<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
    	<div class="content_wrap">
	        
	    	<div class="ink-grid">
	    		<div class="addbuy_title">
	    			<h5>滿額加購區</h5>
	    			<span>消費滿399即可加購此區域</span>
	    		</div>
	    		<p class="addbuy_notes redTxt">加購商品頁面請在此頁面加購！<br>若退貨後未達滿額標準，加購商品恢復原價計算</p>
	            <ul class="column-group gutters pdlist">
	                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist1.jpg" alt="">
		                    <div class="addbuy_selector">
		                    	<input type="radio" name="addition">
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_s align-center">NOW $490</p>
		                    <div class="pdlist_addbuy_select">
		                    	<label>顏色：</label>
		                    	<select>
		                    		<option>白</option>
		                    		<option>藍</option>
		                    		<option>紅</option>
		                    	</select>
		                    </div>
		                    <div class="pdlist_addbuy_select">
		                    	<label>尺寸：</label>
		                    	<select>
		                    		<option>S</option>
		                    		<option>M</option>
		                    		<option>L</option>
		                    	</select>
		                    </div>
		                </a>	
	                </li>
	                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist2.jpg" alt="">
		                    <div class="addbuy_selector">
		                    	<input type="radio" name="addition">
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_s align-center">$490</p>
		                    <div class="pdlist_addbuy_select">
		                    	<label>顏色：</label>
		                    	<select>
		                    		<option>白</option>
		                    		<option>藍</option>
		                    		<option>紅</option>
		                    	</select>
		                    </div>
		                    <div class="pdlist_addbuy_select">
		                    	<label>尺寸：</label>
		                    	<select>
		                    		<option>S</option>
		                    		<option>M</option>
		                    		<option>L</option>
		                    	</select>
		                    </div>
		                </a>
	                </li>
	                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist3.jpg" alt="">
		                    <div class="addbuy_selector">
		                    	<input type="radio" name="addition">
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_s align-center">$490</p>
		                    <div class="pdlist_addbuy_select">
		                    	<label>顏色：</label>
		                    	<select>
		                    		<option>白</option>
		                    		<option>藍</option>
		                    		<option>紅</option>
		                    	</select>
		                    </div>
		                    <div class="pdlist_addbuy_select">
		                    	<label>尺寸：</label>
		                    	<select>
		                    		<option>S</option>
		                    		<option>M</option>
		                    		<option>L</option>
		                    	</select>
		                    </div>
		                </a>
	                </li>
	                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist4.jpg" alt="">
		                    <div class="addbuy_selector">
		                    	<input type="radio" name="addition">
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_s align-center">$490</p>
		                    <div class="pdlist_addbuy_select">
		                    	<label>顏色：</label>
		                    	<select>
		                    		<option>白</option>
		                    		<option>藍</option>
		                    		<option>紅</option>
		                    	</select>
		                    </div>
		                    <div class="pdlist_addbuy_select">
		                    	<label>尺寸：</label>
		                    	<select>
		                    		<option>S</option>
		                    		<option>M</option>
		                    		<option>L</option>
		                    	</select>
		                    </div>
		                </a>
	                </li>
	                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist1.jpg" alt="">
		                    <div class="addbuy_selector">
		                    	<input type="radio" name="addition">
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_s align-center">$490</p>
		                    <div class="pdlist_addbuy_select">
		                    	<label>顏色：</label>
		                    	<select>
		                    		<option>白</option>
		                    		<option>藍</option>
		                    		<option>紅</option>
		                    	</select>
		                    </div>
		                    <div class="pdlist_addbuy_select">
		                    	<label>尺寸：</label>
		                    	<select>
		                    		<option>S</option>
		                    		<option>M</option>
		                    		<option>L</option>
		                    	</select>
		                    </div>
		                </a>	
	                </li>
	                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist2.jpg" alt="">
		                    <div class="addbuy_selector">
		                    	<input type="radio" name="addition">
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_s align-center">$490</p>
		                    <div class="pdlist_addbuy_select">
		                    	<label>顏色：</label>
		                    	<select>
		                    		<option>白</option>
		                    		<option>藍</option>
		                    		<option>紅</option>
		                    	</select>
		                    </div>
		                    <div class="pdlist_addbuy_select">
		                    	<label>尺寸：</label>
		                    	<select>
		                    		<option>S</option>
		                    		<option>M</option>
		                    		<option>L</option>
		                    	</select>
		                    </div>
		                </a>
	                </li>
	                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist3.jpg" alt="">
		                    <div class="addbuy_selector">
		                    	<input type="radio" name="addition">
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_s align-center">$490</p>
		                    <div class="pdlist_addbuy_select">
		                    	<label>顏色：</label>
		                    	<select>
		                    		<option>白</option>
		                    		<option>藍</option>
		                    		<option>紅</option>
		                    	</select>
		                    </div>
		                    <div class="pdlist_addbuy_select">
		                    	<label>尺寸：</label>
		                    	<select>
		                    		<option>S</option>
		                    		<option>M</option>
		                    		<option>L</option>
		                    	</select>
		                    </div>
		                </a>
	                </li>
	                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist4.jpg" alt="">
		                    <div class="addbuy_selector">
		                    	<input type="radio" name="addition">
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_s align-center">$490</p>
		                    <div class="pdlist_addbuy_select">
		                    	<label>顏色：</label>
		                    	<select>
		                    		<option>白</option>
		                    		<option>藍</option>
		                    		<option>紅</option>
		                    	</select>
		                    </div>
		                    <div class="pdlist_addbuy_select">
		                    	<label>尺寸：</label>
		                    	<select>
		                    		<option>S</option>
		                    		<option>M</option>
		                    		<option>L</option>
		                    	</select>
		                    </div>
		                </a>
	                </li>
	            </ul>

	            <div class="btnWrap vertical-padding">
	            	<a href="#" class="btn">&#8592;上一步</a>
	            	<a href="#" class="btn">下一步&#8594;</a>
	            </div>
	    	</div>
	    	@@include('./template/_page_bottom.html')
	    </div>

    	@@include('./template/_footer.html')
    	
    </body>
</html>